Subject: Re: bug#16570: 24.2; emacs ediff-directories segmentation fault

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 13:58:57 +0100

"S. Gimeno Garcia" <[email-masked]> writes:

> Actually, I cannot reproduce the error again. Between last friday and
> yesterday, the emacs crash happened about 4 or 5 times, always during
> a ediff-directories session.
> However, I cannot  reproduce in a controlled way the conditions that
> lead to the crash, so I cannot send you any backtrace, or reproducible
> crash recipe :(
> If I find a way to do it, I'll come back to you.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no